body {
	
	font: 12px "Courier New", Courier, monospace;
	color: #000066;
	text-decoration: none;

}
a:link {
	font: 12px "Courier New", Courier, monospace;
	color: #000066;
	text-decoration: none;
}
a:visited {
	font: 12px "Courier New", Courier, monospace;
	color: #000066;
	text-decoration: none;
}
a:hover {
	font: 12px "Courier New", Courier, monospace;
	color: #000099;
	text-decoration: none;
	background-color: #D5FFE5;
}
a:active {
	font: 12px "Courier New", Courier, monospace;
	color: #000066;
	text-decoration: none;
}
